/* ===================================================================================

* Theme Name: Instive Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Author: Tripples
* Author URI: http://themewinter.com
* Description: Instive is a Insurance WordPress Theme
* Version: 1.05
* Template: instive
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

a.footer-link {
  color:#e5e5e5 !important;
}

a.footer-link:hover {
  color:#fff !important;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.banner-bg, .banner-area {
  padding: 150px 0 150px !important;
}

.home_tel_box{
  margin: 0 auto !important;
}

.hide_css__ {
  display: none !important;
}


.keys_cop_list li {
  margin: 0 0 0 30px !important;
  font-size: 18px;
}

.keys_cop_list ::marker{
  color: #003478;
}